<?php

	$setTemplate=false;

  $session->set("logged",true);

  $session->set("nm_pengguna",'user');

  $session->set("id_pengguna",2);

  $session->set("level",'User');

  $session->set("lokasi",'');

  $session->set("info",'<div class="alert alert-success alert-dismissible">

            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>

            <h4><i class="icon fa fa-check"></i> Sukses!</h4> Selamat Datang <b>Pengunjung</b> di Halaman Utama Aplikasi

          </div>');

  redirect(url("beranda"));



?>

